/*
Theme Name: Booster de sens
Theme URI: https://chapterone.qodeinteractive.com/
Description: Booster de sens of ChapterOne Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 2.2.2
Text Domain: boosterdesens
Template: chapterone
*/
.mkdf-wrapper *,
.mkdf-wrapper h1,
.mkdf-wrapper h2,
.mkdf-wrapper h3,
.mkdf-wrapper h4,
.mkdf-wrapper h5,
.mkdf-wrapper h6,
.mkdf-wrapper .mkdf-btn,
.mkdf-wrapper .mkdf-main-menu > ul > li > a,
.mkdf-wrapper .mkdf-section-title-holder .mkdf-st-title,
.mkdf-wrapper .mkdf-section-title-holder .mkdf-st-subtitle {
  font-family: Poppins;
  text-transform: none;
  letter-spacing: initial;
  line-height: normal;
  color: #555;
}
.mkdf-wrapper *[style] * {
  color: inherit;
}
.mkdf-wrapper .mkdf-container-inner,
.mkdf-wrapper .mkdf-grid,
.mkdf-wrapper .mkdf-row-grid-section {
  width: 96%;
  max-width: 1300px;
}
.mkdf-wrapper .text-white .mkdf-st-title,
.mkdf-wrapper .text-white .wpb_wrapper > *,
.mkdf-wrapper .text-white > *,
.mkdf-wrapper .text-white .wpb_wrapper > ul > li,
.mkdf-wrapper .text-white .wpb_wrapper > ul > li * {
  color: #fff;
}
.mkdf-wrapper .wpb_wrapper p b,
.mkdf-wrapper .wpb_wrapper p strong {
  color: inherit !important;
}
.mkdf-wrapper .mkdf-page-header {
  position: fixed;
  padding-top: 15px;
}
.mkdf-wrapper .mkdf-page-header .mkdf-menu-area {
  background-color: transparent;
}
.mkdf-wrapper .mkdf-page-header .mkdf-position-right {
  display: block;
}
.mkdf-wrapper .mkdf-section-title-holder .mkdf-st-subtitle,
.mkdf-wrapper .mkdf-drop-down .second .inner ul li a,
.mkdf-wrapper .mkdf-main-menu > ul > li > a {
  font-size: 16px;
}
.mkdf-wrapper .mkdf-vertical-align-containers {
  display: grid;
  grid-template-columns: 100px 1fr;
  align-content: center;
  justify-items: flex-start;
}
.mkdf-wrapper .mkdf-vertical-align-containers > div:before,
.mkdf-wrapper .mkdf-vertical-align-containers > div:after {
  display: none;
}
.mkdf-wrapper blockquote {
  padding: 0 50px;
  color: #555;
}
.mkdf-wrapper .vc_separator-has-text h4 {
  margin: 25px 0;
  font-weight: 500;
  font-size: 35px;
  text-align: center;
}
.mkdf-wrapper .mkdf-mobile-header {
  position: fixed;
  width: 100%;
}
.mkdf-wrapper .mkdf-mobile-header .mkdf-grid {
  height: 100%;
  width: 90%;
}
.mkdf-wrapper .mkdf-mobile-header .mkdf-mobile-header-inner {
  background: none;
  border: none;
}
.mkdf-wrapper .mkdf-animate-mobile-header,
.mkdf-wrapper .mobile-header-appear {
  position: relative;
}
.mkdf-wrapper .mkdf-animate-mobile-header .mkdf-mobile-header-inner,
.mkdf-wrapper .mobile-header-appear .mkdf-mobile-header-inner {
  transform: none;
}
.mkdf-wrapper .mkdf-mobile-header .mkdf-position-right {
  width: 100%;
}
.mkdf-wrapper .mkdf-mobile-header .mkdf-position-right .mkdf-mobile-menu-icon {
  font-size: 50px !important;
  line-height: normal;
}
.mkdf-wrapper .mkdf-mobile-header .mkdf-logo-wrapper span {
  display: none !important;
}
.mkdf-wrapper .mkdf-logo-wrapper a img {
  height: auto;
}
.mkdf-wrapper .mkdf-logo-wrapper span {
  display: block;
  text-align: center;
  font-size: 10px;
}
.mkdf-wrapper .mkdf-btn.mkdf-btn-simple .mkdf-btn-text::after {
  top: 10px;
}
.mkdf-wrapper .mkdf-page-header .mkdf-menu-area {
  padding: 0 15px;
}
.mkdf-wrapper .mkdf-logo-wrapper a img {
  max-height: 130px;
}
.mkdf-wrapper .mkdf-vertical-align-containers {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.mkdf-wrapper .mkdf-fullscreen-menu-opener.mkdf-fullscreen-menu-opener-icon-pack {
  font-size: 50px;
}
.mkdf-wrapper .text-center {
  text-align: center;
}
.mkdf-wrapper .mkdf-team-info-below-image .mkdf-aiw-svg1 {
  display: none;
}
.mkdf-wrapper .mkdf-team-info-below-image .mkdf-aiw-plus > span {
  color: #ffed00;
}
.mkdf-blog-holder.mkdf-blog-single article .mkdf-post-heading {
  display: none !important;
}
.mkdf-fullscreen-menu-opened.mkdf-fullscreen-fade-in .mkdf-fullscreen-menu-holder-outer {
  height: 100vh !important;
}
.mkdf-fullscreen-menu-opened.mkdf-fullscreen-fade-in .mkdf-fullscreen-menu-holder-inner {
  padding: 0 !important;
}
.mkdf-fullscreen-menu-opened.mkdf-fullscreen-fade-in nav.mkdf-fullscreen-menu ul li a span {
  color: #fff !important;
}
.mkdf-section-title-holder .mkdf-st-inner {
  display: flex;
  flex-direction: column;
}
.mkdf-section-title-holder .mkdf-st-inner .mkdf-st-title {
  order: 1;
}
.mkdf-section-title-holder .mkdf-st-inner .mkdf-st-subtitle {
  order: 2;
}
.mkdf-section-title-holder .mkdf-st-inner .mkdf-st-button {
  order: 3;
  margin-top: 10px;
}
.page .vc_grid-item-mini {
  background-color: #fff;
  border-radius: 30px;
  min-height: 410px;
  overflow: hidden;
  height: 100%;
  position: relative;
}
.page .vc_grid-item-mini .vc_gitem-zone-img {
  max-height: 410px;
}
.page .vc_gitem_row .vc_gitem-col {
  padding: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  flex-grow: 1;
}
.page .vc_gitem-col .vc_gitem-post-data {
  align-self: flex-start;
}
.page .vc_gitem-col .vc_gitem-post-data-source-post_title > * {
  font-size: 22px;
  margin: 0;
  padding: 0;
}
.page .vc_gitem-col .vc_gitem-post-data-source-post_excerpt {
  font-size: 16px;
}
.page .vc_gitem-col .vc_btn3-container {
  margin: 0;
}
.wpcf7 .cf7_custom_style_1 {
  padding: 24px;
  background-color: #fff;
  border-radius: 30px;
}
.wpcf7 .cf7_custom_style_1 p {
  margin: 0;
}
.wpcf7 .cf7_custom_style_1 label {
  font-size: 16px;
}
.wpcf7 .cf7_custom_style_1 button {
  font-size: 14px;
  padding: 14px 20px;
  background-color: #f4524d;
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
}
.wpcf7 .cf7_custom_style_1 button .mkdf-btn-text {
  color: #fff;
}
.wpcf7 .cf7_custom_style_1 button:hover,
.wpcf7 .cf7_custom_style_1 button:focus {
  background-color: #f23630;
}
.wpcf7 .cf7_custom_style_1 button:hover .mkdf-btn-text,
.wpcf7 .cf7_custom_style_1 button:focus .mkdf-btn-text {
  color: #f7f7f7;
}
.btn-spe--container {
  position: relative;
  width: 525px;
  height: 445px;
  margin: 0 auto;
  padding: 0;
}
.btn-spe--container li {
  list-style-type: none;
  position: relative;
  float: left;
  width: 27.85714286%;
  padding: 0 0 32.16760145% 0;
  transform: rotate(-60deg) skewY(30deg);
  overflow: hidden;
  visibility: hidden;
  background-color: #f0cda1;
}
.btn-spe--container li * {
  visibility: visible;
}
.btn-spe--container li.active {
  background-color: #107082;
}
.btn-spe--container li:nth-child(3n+2) {
  margin: 0 1%;
}
.btn-spe--container li:nth-child(6n+4),
.btn-spe--container li:nth-child(6n+5),
.btn-spe--container li:nth-child(6n+6) {
  margin-top: -6.92857143%;
  margin-bottom: -6.92857143%;
  transform: translateX(50%) rotate(-60deg) skewY(30deg);
}
.btn-spe--container li:nth-child(6n+4) {
  margin-left: 0.5%;
}
.btn-spe--container li:nth-child(6n+7) {
  transform: translateX(100%) rotate(-60deg) skewY(30deg);
  margin: 0 1%;
}
.btn-spe--container li:first-child {
  transform: translateX(208%) translateY(157%) rotate(-60deg) skewY(30deg);
}
.btn-spe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
  overflow: hidden;
  transform: skewY(-30deg) rotate(60deg);
  font-size: 18px;
  background-color: #f0cda1;
  color: #555;
  cursor: pointer;
}
.active .btn-spe {
  background-color: #107082;
  color: #fff;
}
.mkdf-wrapper ~ div:not(.nojq) {
  display: none;
}
.mkdf-wrapper .mkdf-mobile-header .mkdf-mobile-logo-wrapper img {
  width: 100%;
  height: auto;
}
.wpb_wrapper .mkdf-banner-holder .mkdf-banner-image {
  max-height: 400px;
  overflow: hidden;
}
.wpb_wrapper .mkdf-banner-holder .mkdf-banner-image img {
  display: block;
}
.wpb_wrapper .mkdf-banner-holder.mkdf-banner-info-centered .mkdf-banner-text-holder,
.wpb_wrapper .mkdf-banner-holder .mkdf-banner-title {
  opacity: 1;
}
.wpb_wrapper .mkdf-banner-holder .mkdf-banner-link-text .mkdf-banner-link-original .mkdf-banner-link-label {
  letter-spacing: normal;
  text-transform: none;
  color: #fff;
  font-size: 22px;
}
.wpb_wrapper .mkdf-banner-holder.mkdf-banner-info-centered .mkdf-banner-text-holder {
  padding: 30px;
  background: none !important;
}
.wpb_wrapper .mkdf-banner-holder.mkdf-banner-info-centered .mkdf-banner-text-holder .mkdf-banner-text-outer {
  background-color: rgba(0, 0, 0, 0.2) !important;
}
.wpb_wrapper .mkdf-banner-holder.mkdf-banner-info-centered .mkdf-banner-text-holder .mkdf-banner-subtitle {
  letter-spacing: normal;
  margin: 15px;
  text-transform: none;
  font-size: 16px;
}
.wpb_wrapper .mkdf-banner-holder .mkdf-banner-text-inner {
  display: grid;
}
.wpb_wrapper .mkdf-banner-holder .mkdf-banner-text-inner .mkdf-banner-link-text {
  order: 1;
}
.wpb_wrapper .mkdf-banner-holder .mkdf-banner-text-inner .mkdf-banner-subtitle {
  order: 3;
}
.wpb_wrapper .mkdf-banner-holder .mkdf-banner-text-inner .mkdf-banner-title {
  order: 2;
}
.wpb_wrapper .mkdf-section-title-holder .mkdf-btn.mkdf-btn-outline {
  border: 1px solid #fff;
  color: #fff;
}
.wpb_wrapper .mkdf-section-title-holder .mkdf-btn.mkdf-btn-outline .mkdf-btn-text {
  color: inherit;
}
.wpb_wrapper .mkdf-banner-holder {
  box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.25);
}
@media (max-width: 767px) {
  .vc_video-bg.vc_hidden-xs {
    display: block !important;
  }
}
@media (max-width: 1024px) {
  .mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner {
    padding-top: 0 !important;
  }
}
#scrollBottom {
  cursor: pointer;
}
